.verify-block {
    border: 1px solid #D8D8D8;
    height: 100%;
}
.info {
    ont-size: 16px;
    line-height: 20px;
    color: #1C1C1C;
}
.setCode-block {
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    box-shadow: 0px 4px 16px #EFF5FF;
    border-radius: 24px;
}
.verify-code {
    width: 100%;
    display: flex;
    justify-content: center;
}
.code {
    position: relative;
    text-align: center;
    width: 30px;
    font-size: 22px;
    color: #1C1C1C;
    height: 50px;
    margin-right: 16px;
}
.code:before {
    position: absolute;
    content: '';
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: #ccc;
    transform: translateX(-50%);
    left: 50%;
}
.code-success {
    position: relative;
    width: 30px;
    font-size: 22px;
    color: #1C1C1C;
    height: 50px;
    margin-right: 16px;
    text-align: center;
}
.code-success:before {
    content: '';
    position: absolute;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: #31D19E;
    transform: translateX(-50%);
    left: 50%;
}
.btn-item {
    text-align: center;
}

.receive-item {
    width: 271px;
    margin: 0 auto;
}
.receive-item__text {
    text-align: center;
    padding-top: 35px;
    padding-bottom: 20px;
}

.btn-width {
    width: 159px;
    height: 50px;
}
.none-block {
    display: none;
}

.code-block {
    width: 100%;
    height: 274px;
    background: linear-gradient(215.63deg, #5D455D -2.13%, #3B2E3B 84.9%);
    box-shadow: 0px -4px 16px #F8F9FF;
    border-radius: 24px;
    margin-top: 24px;
    justify-content: space-around;
    margin-top: 100px;
}